Subject: (ngtrans) Presentation of IPv64 in the next IPv6 Forum Global Summit

From: "Arturo Azcorra" <[email-masked]>
Date: Fri, 8 Mar 2002 13:29:05 +0100

Dear Sirs,

Please find enclosed version 4 of the IPv64 internet draft in order to publish
it in the IETF web servers.

I make advantage of this mail to inform possible attendees to the next  IPv6
Forum Global Summit, taking place March 13th to March 15th in Madrid, that there
will be a public presentaion of IPv64 on Wednesday afternoon.

Modifications from the previous version of the draft are:

   Clarification on the usage of the standard IPv6 and IPv4 headers.

   Specification of protocol conversion from/to IPv6 to/from IPv64 may
   be made by local routers at both ends.

   Extension header to keep the IPv4 header when doing transit through
   IPv6-only networks.

   Prototype implementation may be downloaded from:
   matrix.it.uc3m.es/~ipv64

Best regards, Arturo